<?xml version="1.0" encoding="UTF-8"?>
<ImageViewer version="1.1">
		<MainWindow 
			L30001="Confirm"
			L30002="Cancel"
			L30003="Quit"
			
			L30051="Sending request for live video"
			L30052="Connection completed"
			L30053="Connection failed! Request Resending..."
			L30054="User limit exceed!Request Resending..."
			L30055="User acces error! Request Resending..."
			L30056="Connection close! Request Resending..."
			
			L30101="Intercom failed."
			L30102="Intertcom with other users!"
			L30103="Intercom failed, try again, please wait..."
			L30104="Intercom interrupted, try again, please wait..."
			
			L30201="Capture picture succeed! File have be saved in:"
			L30202="Open Sound"
			L30203="Close Sound"
			L30204="Open Talkback"
			L30205="Close Talkback"
			L30206="Open Video"
			L30207="Close Video"
			L30208="Open All Video"
			L30209="Stop All Video"
			L30210="Capture Picture"
			L30211="Start Record"
			L30212="Stop Record"
			L30213="Split1"
			L30214="Split4"
			L30215="Split9"
			L30216="Full Screen"
			L30217="Split16"
			L30218="MAIN"
			L30219="SUB"
			
			L10001="6204"
			L10002="6214"
			L10003="6214ATM"
			L10004="6304"
			L10005="6308"
			L10006="6508"
			L10007="6516"
			L10008="DVS1"
			
			
			L10021="Cihaz başarıyla [%s]eklendi"
			L10022="Cihaz bulma başarısız"
			L10023="Cihaz adı boş kalamaz"
			L10024="Cihaz IP si boş kalamaz"
			L10025="Cihaz adı mevcut"
			L10026="IP ve port mevcut"
			L10027="Cihaz seç"
			L10028="Cihaz görüntüleme"
			L10029="DVS adı boş kalamaz"
			L10030="DVS IP boş geçilemez"
			L1031="DVS portu boş geçilemez"
			L1032="DVS hesabı boş geçilemez"
			L1033="DVS şifresi boş geçilemez"
			L1034="DVS koyuldu"
			L1035="Port boş kalamaz"
			
			
			L10041="Channel"
			
			L10051="Linking Video, please wait..."
			L10052="Video successful"
			L10053="Video failed, try again, please wait..."
			L10054="Video account is full！try again, please wait..."
			L10055="Video account is wrong！try again, please wait..."
			L10056="Video linking failed！try again, please wait..."
			
			L10061="Please select channel."
			L10062="Network Connection Failed."
			L10063="Please select PTZ setting."
			L10064="Chinese Character, letter, number only."
			L10065="Pelco-D"
			L10066="Pelco-P"
			L10067="DSCP"
			L10068="FastDome"
			L10069="PIH1016"
			L10070="PIH1017"
			L10071="JECFastD"
			L10072="RM110"
			L10073="Neocam"
			L10074="BO1"
			L10075="Pelco10"
			L10076="Pelco11"
			L10077="Pelco12"
			L10078="Pelco13"
			L10079="Pelco14"
			L10080="Pelco15"
			L10081="1200"
			L10082="2400"
			L10083="4800"
			L10084="9600"
			L10085="On"
			L10086="Off"
			L10087="NTSC"
			L10088="PAL"
			L10089="System Time"
			L10090="World Time"
			L10091="30,45,60"
			L10092="15,30,45,60,75,90,105,120"
			L10093="Minute"
			L10094="The IP or domain name is invalid!"
			L10095="Device is running, please close all the CHs and try again!"
			L10096="Undefined error"
			L10097="Please select pack time!"
			L10098="Please select time synchronization!"
			L10099="Successfully setup!"
			L10100="D1"
			L10101="HD1"
			L10102="CIF"
			L10103="CBR"
			L10104="VBR"
			L10105="25"
			L10106="12"
			L10107="6"
			L10108="3"
			L10109="1"
			L10110="Sunday"
			L10111="Monday"
			L10112="Tuesday"
			L10113="Wednesday"
			L10114="Thursday"
			L10115="Friday"
			L10116="Saturday"
			L10117="Everyday"
			L10118="Workday"
			L10119="*****"
			L10120="Up"
			L10121="Down"
			L10122="Open"
			L10123="Close"
			L10124="Absoluteness"
			L10125="384Kbps"
			L10126="512Kbps"
			L10127="1M"
			L10128="2M"
			L10129="Operation log"
			L10130="Failed to get channels's name!"
			L10131="Are you sure to modify the channels's name?"
			L10132="Successfully set the channels's name!"
			L10133="Not all weeks have be selected, please select all of the options"
			L10134="Not all upper limit bandwidth haver be selected, please select all options and try again!"
			L10135="Begin time more than end time, please select all options and try again!"
			L10136="Chl1"
			L10137="Chl2"
			L10138="Chl3"
			L10139="Chl4"
			L10140="Chl5"
			L10141="Chl6"
			L10142="Chl7"
			L10143="Chl8"
			L10144="Chl9"
			L10145="Chl10"
			L10146="Chl11"
			L10147="Chl12"
			L10148="Chl13"
			L10149="Chl14"
			L10150="Chl15"
			L10151="Chl16"
			L10152="Fail to setup!"
			L10153="Please set all parameter!"
			L10154="In a group of CH, if the frame rate is 25/30 of every CH, it only can has the firt CH D1 (the other 3CHs are invalidity).If the frame rate is 12/15 of every CH, it only can has the fron two CHs (The after 2CHs are invalidity).Unlimited on frame rate."
			L10155="The total frame rate of this group is too high, total frame rate please don't over %d frames."
			L10156="Time synchronization failed!"
			L10157="Time synchronization succeed!"
			L10158="Alarming Event"
			L10159="Montion Detect"
			L10160="Number"
			L10161="Date"
			L10162="Action"
			L10163="Alarming Type"
			L10164="Sensor Code/CH Number"
			L10165="Manual record, restar, PTZ operate, CF operate, Disk operate, HDD format(%d), Change parater(%02d-%02d), Format CF card,"
			L10166="Please select the log type of query!"
			L10167="N/A"
			L10168="Yes"
			L10169="Please select the update file!"
			L10170="Update failed!"
			L10171="Upgrade files is uploading..."
			L10172="Device name,Device IP,Device type,Alarm type,Time,Information,Zone Number,Defence area,Tel,Address,"
			L10173="Type,Memoire,Device name,user,other,time,"
			L10174="Window"
			L10175="Device"
			L10176="Channels"
			L10177="Begin time more than end time!"
			L10178="The channels is not video information."
			L10179="The channels has already existed!"
			L10180="Please select the poll's window!"
			L10181="Failed to read the poll's config file!"
			L10182="Poll's Time"
			L10183="Start Poll"
			L10184="Stop Poll"
			L10185="Failed to open the config file of alarming"
			L10186="Device Name"
			L10187="Device Type"   
			L10188="Device Port"
			L10189="User"
			L10190="PW"
			L10191="Channels name can not be null!"
			L10192="You changed the IP of the device, if the device is operating now, the video will intermit, and IP will not be valid at once, till you restarted the client software. Are you sure to change the IP of the device?"
			L10193="Are you sure to setup the the net parameter of the device?"
			L10194="Device IP"
			L10195="Please select the device which you want to modify!"
			L10196="Onetime only modify a device!"
			L10197="简体中文"
			L10198="Network Postponing,range 300ms~20000ms."
			L10199="All Channels"
			L10200="Start update"
			L10201="Device..."
			L10202="Alarm Setting, Video lose, No HDD, Password error"
			L10203="Failed to stop video, can not request alarm video."
			L10204="Connected alarm sever loading("
			L10205="Video Lose"
			L10206="Motion Detect"
			L10207="IO Input Alarm"
			L10208="HDD Alarm"
			L10209="Wrong Password!"
			L10210="Port"
			L10211="The machine's address is to be long!"
			L10212="Please select screen!"
			L10213="Please select preview!"
			L10214="Obtain Signal System Failed"
			L10215="Generally"
			L10216="Move"
			L10217="Alarm"
			L10218="Peak Time"
			L10219="Please input the number betweent 1 and 200!"
			L10220="English"
			L10221="Presetted"
			L10222="OK"
			L10223="Cancel"
			L10224="User"
			L10225="PW"
			L10226="Locked System"
			L10227="Alarm Time"
			L10228="Address"
			L10229="Linkman"
			L10230="Tel"
			L10231="CHL Alarm"
			L10232="Nakedness input"
			L10233="Other alarm"
			L10234="Alarm"
			L10235="NO Alarm"
			L10236="High"
			L10237="Low"
			L10238="Port"
			L10239="Type"
			L10240="Old PW"
			L10241="New PW"
			L10242="Affirm"
			L10243="Start Time"
			L10244="End Time"
			L10245="Search"
			L10246="Log Search"
			L10247="Device Type"
			L10248="Add Aevice"
			L10249="User Login"
			L10250="Language have changed, next start will become effective!"
			L10251="Recording, please stop recording and set!"
			L10252="Print"
			L10253="Type"
			L10254="Administrator"
			L10255="CommonUser"
			
			
			
			L20001="Mask Setting"
			L20002="Montion Detect"
			L20003="Close"
			L20004="Open"
			L20005="Failed to get picture!"
			L20006="Successfully setup!"
			L20007="Fail to setup!"
			
			
			
			L20021="Time"
			L20022="Montion Detect"
			L20023="Alarm"
			L20024="The week of %d line encoding cannot be selected, please select all of the options and try agiain!"
			L20025="The week of %d line encoding cannot be selected, please select all of the options and try agiain!"
			L20026="The begin time longer than over time at the first time period of d% line, please conrrect and try again!"
			L20027="All"
			
			
			L20041="Close"
			L20042="Open"
			L20043="Input Alarm Record Postponing, range0-300sec!"
			L20044="Input Alarm Output Postponing, Range0-300sec!"
			L20045="Input Buzzer Postponing, Range0-300sec!"

			L20047="Close"
			L20048="Open"
			L20049="Remove"
			L20050="Deploy"
			L20051="Alarm Linkage record setting"
			L20052="Alarm linkage output setting"
			L20053="Alarm input port"
			L20054="Linkage record port"
			L20055="Linkage output port"
			L20056="Please select the state of Buzzer state!"
			L20057="Please select the state of video alarm!"
			L20058="Please select the state of all channelses!"
			
			
			L20061="System Setting"
			L20062="Chl"
			L20063="Basic"
			L20064="Video Parameter"
			L20065="Video"
			L20066="Move/Mask"
			L20067="Alarm"
			L20068="Broad Band"
			L20069="Update"
			L20070="[%s]Long-distace playback/Log query"
			
			L20071="System Setting"
			L20072="Poll Setting"
			L20073="Device Manage"
			L20074="Other Setting"
			L20075="Alarm Setting"
			L20076="Exit"
			L20077="Long-Distace Playback"
			L20078="Log Query"
			
			
			L20081="Save Path"
			L20082="Please select the saved path of the record file"
			L20084="Capture picture failed!"
			L20085="Capture picture succeed! File have be saved in:"
			L20086="Manual Record"
			L20087="Time Record"
			L20088="IO Record"
			L20089="Motion Detect Record"
			L20090="General"
			L20091="Failed to connected the device!"
			L20093="[Task,LVCFMT_LEFT,40][Start time,LVCFMT_LEFT,60][End time,LVCFMT_LEFT,60][Record mode,LVCFMT_LEFT,0][Signal system,LVCFMT_LEFT,40][File,LVCFMT_LEFT,208][Downloading,LVCFMT_RIGHT,55][Save path,LVCFMT_LEFT,450]"
			L20095="Research have finish!"
			L20096="Downloading Now!"
			L20097="Waite"
			L20098="Finishing"
			L20099="Failed"
			L20100="Downloading now, research again need stop download, continue?"
			L20102="Files download finished, are you sure download again?"
			L20103="Researching, please waiting!"
			
			L20121="Waite"
			L20122="Play"
			L20123="Pause"
			L20124="Stop"
			L20125="Exit"
			L20126="Downloading"
			L20127="Successfully Capture picture"
			L20128="Filed to download!"
			
			L20140="Frame Rate"
			L20141="Capture Picture"
			L20142="Start Poll"
			L20143="Stop Poll"
			L20144="Poll Setting"
			L20145="Full Screen"
			L20146="No free window"
			L20147="Window"
			L20148="Start not real time preview"
			L20149="Start real time preview"
			L20150="Stop Preview"
			L20151="Parameter Setting"
			L20152="Device Manage"
			L20153="Failed to real time preview!"
			L20154="Not real time preview"
			L20155="Real time preview"
			L20156="Start Preview"
			L20157="Playback/Log"
			L20158="Start All Channel"
			L20159="Stop All Channel"
			L20160="Zone Extraction"
			
			L20161="Failed to create the poll thread!"
			L20162="Requesting [%s] device [%s] video"
			L20163="Fialed to request [%] device [%s] video"
			
			L20171="More Device"
			L20172="Please select device"
			
			
			L20191="Wrong user name!"
			L20192="Wrong Password!"
			L20193="Sorry, this is unauthorized!"
			L20194="Wrong password,please input again!"
			L20195="Password can not to be empty."
			L20196="Fail to login."
			L20197="This user can not delete."
			
			
			L20201="Split1"
			L20202="Split4"
			L20203="Split9"
			L20204="Split16"
			L20205="Split64"
			L20206="Split8"
			L20207="Split10"
			L20208="Split32"
			L20209="Split25"
			L20210="Split36"
			
			
			L20211="Modify PW"
			L20212="Query Alarm"
			L20213="About"
			L20214="Min"
			L20215="Max"
			L20216="Close"
			L20217="Restart App"
			
			
			L20221="Capture picture succeed! Picture have be saved in:"
			
			
			L20231="System Menu"
			L20232="Window"
			L20233="Open Sound"
			L20234="Capture Picture"
			L20235="System Setting"
			L20236="Log"
			L20237="Login"
			L20238="Locked"
			L20239="Exit"
			L20240="Close Sound"
			
			
			
			L20250="Depth"
			L20251="Bright"
			L20252="Contrast"
			L20253="SAT"
			L20254="Color"
			L20255="Refresh"
			L20256="Confirm"
			L20257="Default"
			L20258="Adjust Color"
			L20259="PTZ Control"
			L20260="Alarm Information"
			
			
			L20261="Aperture Enlarge"
			L20262="Aperture Reduce"
			L20263="Focus Adjust(-)"
			L20264="Focus Adjust(+)"
			L20265="Zoom Out"
			L20266="Zoom In"
			L20267="Up"
			L20268="Down"
			L20269="Left"
			L20270="Right"
			L20271="Linear Scan"
			L20272="Rain Brush"
			L20273="Setting Presetted Point"
			L20274="Recall Presetted Point"
			L20275="Presetted Point Navigate"
			L20276="Clear Presetted Point"
			L20277="upleft"
			L20278="Bottom Left"
			L20279="upright"
			L20280="Lower Right"
			L20281="Setting Presetted Point"
			L20282="Cruise"
			L20283="Trick"
			
			L20284="Defualt1"
			L20285="Defualt2"
			L20286="Defualt3"
			
			
			L20291="Not real time preview"
			L20292="Real time preview"
			L20293="The time of poll must be range 10~300s."
			L20294="Poll type"
			L20295="The activating widown is polling!"
			
			
			
			L20301="The device is previewing or polling!"
			L20302="The device [%s][%s%d] [%s%d] is preview!"
			L20303="The device is update!"
			L20304="Peak time"
			L20305="Presetted point range 0~255!"
			L20306="Channels name can not be null!"
			
			L20311="Upload failed!"
			L20312="Upload upgrade files finished!"
			L20313="Send upgrade files successfully!"
			L20314="Send upgrade files failed! Please update again!"
			L20315="The file total is %d, have upload file %d!"
			L20316="Failed to get the state of device firmware!"
			L20317="Device is free..."
			L20318="Brushing FLASH..."
			L20319="Brush FLASH success, Device will restart"
			L20320="Brush FLASH success, update failed!"
			L20321="Update failed!"
			
			
			L20351="Error reason:"
			L20352="Channls is not signal."
			L20353="Failed to connect device!"
			L20354="Unknown error"
			L20355="Fail to update."
			L20356="Disconnect"
			L20357="Dialing"
			L20358="Connect"
			L20359="Update"
			L20360="3G Modem Enable"
			
			L20361="Start Recording"
			L20362="Stop Recording"
			L20363="Single Device Display"
			L20364="Exit Fullscreen"
			L20365="Capture Path"
			L20366="Record Path"
			L20367="..."
			L20368="Delay"
			L20369="(0-200)"
			
			L20370="Device"
			L20371="Hardware version"
			L20372="Software version"
			L20373="Issue date"
			L20374="Channels"
			L20375="Hard Disk Status"
			L20376="Total Capacity"
			L20377="Remaining Capacity"
			L20378="System Information"
			L20379="Poll's Time"
			L20380="Code"
			L20381="Manual Dial-up Settings"
			L20382="Link Platform"
			L20383="Reset"
			L20384="Fail to Reset 3G."
			L20385="Reset 3G Success."
			L20386="Reg Platform User"
			
			L20388="User Administration"
			L20389="User not exist"
			
			L20399="Save"
			
			L20400="Alarm"
			
			L20401="Arm"
			L20402="Arm Setting"
			L20403="Storage Media"
			
			L20404="Remote Control"
			L20405="Number"
			L20406="ID Number"
			
			L20407="Sensor"
			L20408="Number"
			L20409="ID Number"
			
			L20410="Zone"
			L20411="Number"
			L20412="Type"
			L20413="Bell Tone"
			
			L20414="CMS/Account"
			L20415="TEL Number"
			
			L20416="User Phone"
			L20417="Tel Number"
			
			L20418="System Options"
			L20419="Entry Delay"
			L20420="Exit Delay"
			L20421="Siren Time"
			L20422="Ring Time"
			L20423="Remote Inspect"
			L20424="Sensor Loss Inspect"
			L20425="Arm/disarm Tone"
			L20426="Arm/diarm Report"
			L20427="Second"
			L20428="SanSecondiye"
			L20429="(0~30min)"
			L20430="0 disabled"
			L20431="0 disabled"
			L20432="0 disabled"
			
			L20433="Away Arm"
			L20434="Home Arm"
			L20435="Disarm"
			L20436="Clear Alarm"
			L20467="Alarm Siren"
			
			L20437="Disabled"
			L20438="Delay"
			L20439="Perimeter"
			L20440="Burglar Alarm"
			L20441="24 Hour"
			L20442="Emergency"
			L20443="Fire Alarm"
			
			L20444="Steady"
			L20445="Pulse"
			L20446="Silent"
			
			L20447="1.CMS #1"
			L20448="2.CMS #2"
			L20449="3.Account #1"
			L20450="4.Account #2"
			
			L20451="1.Voice #1"
			L20452="2.Voice #2"
			L20453="3.Voice #3"
			L20454="4.Voice #4"
			
			L20455="Disable"
			L20456="Tone"
			
			L20457="Disable"
			L20458="Send"
			L20459="Always Uploading CMS"
			L20460="Factory Default"
			L20461="Are you sure load factory default?"
			
			L20462="Extended"
			L20463="Dial In User PW"
			L20464="Pre-Alarm"
			L20465="Anti-Jamming"
			
			L20466="Home Arm Tone"
			
			L20470="Select Remote#"
			L20471="Enter Remote ID#"
			L20472="Select Sensor#"
			L20473="Enter Sensor ID#"
			L20474="Select Zone#"
			L20475="Select Type."
			L20476="Select Bell Tone."
			L20477="Select CMS #"
			L20478="Select Account#"
			L20479="Select Arm/Disarm Tone."
			L20480="Select Arm/Disarm Report."
			L20481="Bell Time 0~30min."
			
			
			L20501="Linkage"
			
			L20502="Zone"
			
			L20503="Alarm"
			L20504="PTZ Related"
			L20505="Video Related"
			L20506="Capture Related"
			L20507="E-mail Notify"
			L20508="Report To CMS"
			
			L20509="PTZ Linkage"
			L20510="Channel"
			L20511="Track"
			L20512="Tracking Enabled"
			L20513="Preset Point"
			L20514="Preset Point Enabled"
			L20515="Cruise Enabled"
			
			L20516="Alarm Type"
			L20517="Zone Type"
			L20519="Main Streaming"
			L20520="Sub Streaming"
			
			L20550="Select Zone #."
			L20551="Select Channel."
			L20552="Preset Point is between in 0~255."
			
			
			L20598="Receive Alarm"
			L20599="Decode Mode"
			L20600="Hard Disk Fulltime"
			L20601="Record Time"
			L20602="Frame Rate"
			L20603="Screensaver Setting"
			L20604="Number"
			
			L20605="Exception Handling"
			L20606="Exception Type"
			L20607="Alarm Output"
			L20608="Voice Alarm"
			L20609="Voice Alarm"
			L20610="Voice Alarm"
			L20611="Voice Alarm"
			L20612="Screen Notify"
			L20613="Screen Notify"
			L20614="Screen Notify"
			L20615="Screen Notify"
			L20616="Report to CMS"
			L20617="Report to CMS"
			L20618="Report to CMS"
			L20619="Report to CMS"
			
			L20620="Time Format"
			L20621="Date Format"
			L20622="Date Separator"
			L20623="Time Format"
			
			L20624="Language"
			L20625="Language"
			
			L20626="System Time"
			L20627="System Time"
			L20628="Sync"
			L20629="PreRecord"
			L20630="Extend"
			L20631="(0-20)s"
			L20632="(0-90)s"
			L20633="VGA"
			L20634="HDMI"
			L20635="Mouse Display"
			L20636="HD Output"
			L20637="Longitude"
			L20638="Latitude"
			L20639="Device Name"
			
			L20650="No Cover"
			L20651="Overwrite"
			L20652="None"
			L20653="Hard Disk Full"
			L20654="IP Conflict"
			L20655="Unauthorized Access"
			L20656="Hard Disk Error"
			L20657="Video Loss"
			L20658="Day Month Year"
			L20659="Year Month Day"
			L206510="Save Failed."
			L206511="Time Synchronization Succeed"
			L206512="Time Synchronization Failed"
			L206513="PreRecord time in 0~20s"
			L206514="Delay time in 0~90s"
			
			
			L206700="3G"
			L206701="Link Control"
			L206702="3G Modem Select"
			L206703="Connected State"
			L206704="SMS Control PW"
			L206705="Alarm Phone"
			L206706="SMTP Server"
			L206707="Send To"
			L206708="From"
			L206709="PW"
			L206710="FTP Server"
			L206711="Phone"
			L206712="MapPort"
			L206713="1024-65500"
			L206714="Manual"
			L206715="AutoConnect"
			L206716="Not Detected 3G/WIFI Card"
			L206717="Not Connected"
			L206718="Connected"
			L206719="Connect"
			L206720="Disconnect"
			L206721="Unbeobachtet 3G/WIFI"
			L206722="CDMA2000(HuaWei EC169)"
			L206723="CDMA2000(HuaWei EC1261)"
			L206724="CDMA2000(ZTE MC8630)"
			L206725="WCDMA(HuaWei E180)"
			L206726="WCDMA(HuaWei E1750)"
			L206727="TDSCDMA(HuaWei ET128)"
			L206728="TDSCDMA(ZTE MU350)"
			L206729="WIFI(DLINKDWA-130)"
			L206730="Unknown"
			L206731="WCDMA Qualcomm"
			L206732="TDSCDMA ZTEMU351"
			L206733="E1823"
			L206734="Auto Detection"
			L206735="Manual Select"
			L206736="3G Modem Detection"
			L206737="GW"
			L206738="Alarm"
			L206739="SMTP Port"
			
			
			L20700="Network"
			L20701="Network Configure"
			L20702="IP"
			L20703="Mask"
			L20704="Gateway"
			L20705="Mac IP"
			L20706="DHCP"
			L20707="UPNP"
			L20708="Web Mapping Port"
			L20709="Video Mapping Port"
			L20710="Platform Alarm Mapping Port"
			L20711="(1024~65500)"
			L20712="(1024~65500)"
			L20713="(1024~65500)"
			
			L20714="Pppoe"
			L20715="Pppoe"
			L20716="User"
			L20717="PW"
			
			L20718="DDNS"
			L20719="DDNS"
			L20720="Server"
			L20721="Domain Name"
			L20722="User"
			L20723="PW"
			
			L20724="Platform"
			L20725="Link Platform"
			L20726="IP"
			L20727="ID"
			L20728="Phone Browser"
			L20729="Mapping Port"
			L20730="P-DNS"
			L20731="S-DNS"
			L20732="Keep Online"
			L20733="Phone Mapping Port"
			L20734="Phone Listen Port"
			
			L20741="IP Wrong."
			L20742="Mask Wrong."
			L20743="Gateway Wrong."
			L20744="pppoe account can not be null."
			L20745="Select DDNS server."
			L20746="Domain name can not be null."
			L20747="DDNS account can not be null."
			L20748="Platform IP wrong."
			L20749="Platform registered ID can not be null."
			L20750="Primary DNS wrong"
			L20751="Second DNS wrong"
			
			L20752="Web Listen Port"
			L20753="Video Listen Port"
			L20754="Phone Browse Listen Port"
			L20755="(1024~65500,80)"
			
			L20756="Heartbeat time is between in 5~60 min."
			L20757="Web Mapping Port is between in 1024~65500."
			L20758="Video Mapping Port is between in 1024~65500."
			L20759="Platform Mapping Port is between in 1024~65500."
			L20760="Phone Mapping Port is between in 1024~65500."
			L20761="Web Listen Port is between in 1024~65500 or 80."
			L20762="Video Listen Port is between in 1024~65500."
			L20763="Phone Browse Listen Port is between in 1024~65500."
			L20764="Platform Listen Port is between in 1024~65500."
			
			
			L20771="IP"
			L20772="Mask"
			L20773="Gateway"
			L20774="Mac IP"
			L20775="Code"
			L20776="Password"
			L20777="WIFI Device"
			L20778="Connect Mode"
			L20779="WIFI Enable"
			
			
			L20800="User"
			L20801="Add"
			L20802="Delete"
			L20803="Modify"
			L20804="This user already exists"
			
			
			L20900="On/Off"
			L20901="Sensitivity"
			L20902="Voice Alarm"
			L20903="Screen Hints"
			L20904="Report To CMS"
			L20905="Area"
			L20906="Toggle Condition"
			L20907="Single Toggle"
			L20908="All Toggle"
			L20909="Phone"
			L20910="Alarm Linkage Switch"
			
			
			L20949="PTZ/Video"
			L20950="PTZ Configure"
			L20951="PTZ Protocal"
			L20952="Data Bit"
			L20953="Baud Rate"
			L20954="Parity Bit"
			L20955="ADD"
			L20956="Rate"
			
			L20957="Video"
			L20958="Channel Name"
			L20959="Video Quality"
			L20960="Frame"
			L20961="Resolution"
			L20962="Audio Format"
			
			L20963="Channel"
			L20964="Channel Enabled"
			L20965="Time Title"
			L20966="Channel Title"
			L20967="Audio"
			L20968="3G Mobile Viewer"
			L20969="Browse"
			
			L20970="Color Set"
			L20971="PTZ Protocal"
			
			L20972="Menu"
			L20973="Trick"
			L20974="Cruise"
			L20975="Scan"
			L20976="Stop Scan"
			L20977="Remark:CMD is Decimal System"
			
			L20978="Bucket"
			L20979="Time"
			
			L20980="Select PTZ Protocal."
			L20981="Select Data Bit."
			L20982="Select Parity Bit."
			L20983="Select Baud Rate."
			L20984="Select Video Quality."
			L20985="Select Frame."
			L20986="Select Resolution."
			L20987="Select Audio Format."
			L20988="PTZ address is between in 0~255."
			L20989="PTZ speed is between in 为0~255."
			
			L20990="Best"
			L20991="Better"
			L20992="Good"
			L20993="General"
			L20994="Bad"
			
			
			
			
			L21000="Type"
			L21001="Week"
			L21002="Channel"
			L21003="Start Time"
			L21004="End Time"
			L21005="Time1"
			L21006="Time2"
			L21007="Time3"
			L21008="Time4"
			L21009="Enabled"
			L21010="Enabled"
			L21011="Enabled"
			L21012="Enabled"
			L21013="Schedule Recording"
			L21014="Files Save Path"
			L21015="Snap"
			L21016="Record"
			L21017="Download"
			
			L21050="Select alarm type."
			L21051="Select Week."
			L21052="Select channel to save."
			L21053="Timing Record"
			L21054="Alarm"
			L21055="Dynamic Check"
			L21056="Alarm|Dynamic"
			L21057="Timing Arm/Disarm"
			
			
			L21100="Upgrade File"
			L21101="..."
			L21102="Upgrade"
			L21103="Factory Default"
			L21104="Reboot Device"
			L21105="Do you want reboot device?"
			L21106="Do you want load Fail-Safe defaults?"
			
			
			
			L21107="Intercom failed."
			L21108="Intertcom with other users!"
			L21109="Intercom failed, try again, please wait..."
			L21110="Intercom interrupted, try again, please wait..."
			L21111="Start intercom"
			L21112="Stop intercom"
			
			L21115="Type"
			L21116="DVR"
			L21117="Alarm Mainframe"
			
			
			L21150="Search"
			L21151="Stop"
			L21152="Search Failed."
			L21153="Obtain parameters from the device failed"
			
			
			
			L21120="Date"
			L21121="Search"
			L21122="Playback"
			L21123="Download"
			L21124="Save To:"
			L21125="First Page"
			L21126="Last Page"
			L21127="Next Page"
			L21128="End Page"
			L21129="[Number,LVCFMT_CENTER,40][Start Time,LVCFMT_CENTER,60][End Time,LVCFMT_CENTER,60][Record Type,LVCFMT_CENTER,60][File Size,LVCFMT_CENTER,60][File,LVCFMT_CENTER,200][文件路径,LVCFMT_CENTER,1][down,LVCFMT_CENTER,65]"
			L21130="Type"
			L21131="All"
			L21132="Schedule"
			L21133="Manual"
			L21134="Alarm"
			L21135="Download Succeed"
			L21136="Download Failed"
			L21137="Motion Detect"
			L21138="Number"
			L21139="Time"
			L21140="Size"
			L21141="File"
			
			L21142="报警"
			L21143="防区丢失"
			L21144="系统重启"
			L21145="报警解除"
			L21146="短路故障"
			L21147="开路故障"
			L21148="还原"
			
			L21160="Alarm Log"
			L21161="System Log"
			L21162="Defence Area Alarm"
			L21163="Defence Area Report"
			L21164="Detailed Information"
			
			L21165="Delay"
			L21166="Perimeter"
			L21167="Burglar"
			L21168="24 Hours"
			L21169="Emergency"
			L21170="Fire"
			L21171="Tamper"
			L21172="Sys Disarm"
			L21173="Armed-After-Away"
			
			L21174="Sys Stay"
			L21175="AC Loss"
			L21176="DEV Low Pwr"
			L21177="DEV Offline"
			L21178="AC Restored"
			L21179="TEL Restored"
			L21180="PROG Change"
			L21181="BAC PWR Low"
			L21182="BAC PWR RES"
			L21183="Manual Test"
			
			L21184="Periodic Test"
			L21185="Fire ALM RES"
			L21186="TEL Error"
			L21187="COM Error"
			L21188="COM Restored"
			L21189="Exception O/C"
			L21190="Medical"
			L21191="HDD Full"
			L21192="IP Conflict"
			L21193="Illegal Visit"
			
			L21194="HDD Error"
			L21195="Input Signal Loss"
			
			L21196="Zone Number"
			L21197="Defence Area"
			
			L21200="File error."
			L21201="The update file version is identical to the current system."
			L21202="Upgrade files is uploading..."
			L21203="Apply"
			L21204="Unknown error."
			
			
			L21251="IP:"
			L21252="Event:"
			L21253="Tel:"
			L21254="Video:"
			L21255="Defence:"
			L21256="Address:"
			
			L21257="CH"
			L21258="Electric"
			L21259="Time:"
			L21260="Partition:"
			L21261="State:"
			L21262="State:"
			
			L21270="Success"
			L21271="Fail"
			
			L21272="Away alarm success."
			L21273="Home alarm success."
			L21274="Disarm success."
			L21275="Clear alarm success."
			
			L21276="Fail to away alarm."
			L21277="Fail to home alarm."
			L21278="Fail to disarm."
			L21279="Fail to clear alarm."
			
			
			L21300="Number"
			L21301="Current Status"
			L21302="Name"
			L21303="Type"
			L21304="On/Off"
			L21305="Work Mode"
			L21306="Week"
			L21307="Timer 1"
			L21308="Timer 2"
			L21309="Timer 3"
			L21310="Timer 4"
			L21311="Duration"
			L21312="Repeat"
			L21313="(0-255)Min"
			L21314="(0-255)Min"
			L21315="Scenarios"
			L21316="Scenarios Control"
			L21317="Control"
			L21318="Update"
			
			L21319="Light"
			L21320="Power"
			L21321="Motor"
			L21322="Electrovale"
			L21323="Elderly Care"
			L21324="Meteo Station"
			L21325="Thermostat"
			L21326="Water Meter"
			L21327="Eleltricity Meter"
			
			L21328="Normal"
			L21329="Cycle"
			
			L21330="Scenarios 1"
			L21331="Scenarios 2"
			L21332="Scenarios 3"
			L21333="Scenarios 4"
			L21334="Main Scenarios"
			L21335="(Open)"
			L21336="(Close)"
			L21337="Duration time is 0~255 minute."
			L21338="Repeat time is 0~255 minute."
			
			L21339="The key parameters are modified, the system will reboot."
			L21340="CMD"
			L21341="On"  
			L21342="Off"
			L21343="Stop"
			L21344="On"
			L21345="Off"
			L21346="Unknow"
			L21347="Working"
			L21348="Error"
			L21349="Insufficient User Permissions."
			
			
			L21380="Decoder CH"
			L21381="Video CH"
			L21382="Isenalbe"
			L21383="Fail to get decoder parameter."
			
			L21400="Setup"
			
			L21401="Mon"
			L21402="Tues"
			L21403="Wednes"
			L21404="Thurs"
			L21405="Fri"
			L21406="Satur"
			L21407="Sun"
			L21408="Reboot Timer"
			
			L21450="Note Server"
			L21451="Note"
			L21452="MMS"
			L21453="Name"
			L21454="Phone"
			
			
			L21460="New zone"
			L21461="Modify zone"
			L21462="Delete zone"
			
			L21470="User ID"
			L21471="Zone No"
			L21472="Zone type"
			L21473="Zone name"
			L21474="Zone remark"
			
			L21480="PIR"
			L21481="MC"
			L21482="Keypad"
			L21483="Panic"
			L21484="Break"
			L21485="Smoke"
			L21486="Vibration"
			L21487="Others"
			
			
			L201490="No."
			L201491="Alarm log"
			L201492="Details"
			L201493="Zone"
			L201494="Partition"
			L201495="Time"
			L201496="Channel"
			L201497="Name"
			L201498="Which area belongs to"
			L201499="Installation address"
			
			L201510="Contact 1"
			L201511="Mobile 1"
			L201512="Telephone 1"
			L201513="Contact 1 address"
			L201514="Contact 2"
			L201515="Mobile 2"
			L201516="Telephone 2"
			L201517="Contact 2 address"
			L201518="E-Mail"
			L201519="Remark"
			L201520="Are you sure to clear the alarm list?"
			L201521="Offline"
			
			
			
			L201530="Confirm password"
			L201531="Area"
			L201532="Remark"
			L201533="E-Mail"
			L201534="Address 1"
			L201535="Contact 1"
			L201536="Telephone 1"
			L201537="Mobile 1"
			L201538="Address 2"
			L201539="Contact 2"
			L201540="Telephone 2"
			L201541="Mobile 2"
			
			L201542="Admin"
			L201543="Operator"
			L201544="Disable the device"
			L201545="Add user"
			L201546="Modify user"
			L201547="User information"
			L201548="Delete user"
			L201559="With '*' are required."
			
			L201550="The password length must be greater than or equal to 6"
			L201551="The twice entered  password do not match"
			L201552="Add succeed."
			L201553="Add failed."
			L201554="Only admin users have this permissions."
			L201555="Modified succeed."
			L201556="Modified failed."
			L201557="Delete succeed."
			L201558="Delete failed."
			L201569="Are you sure to delete the user?"
			L201570="Admin users can't be deleted."
			L201571="Basic information"
			L201572="Detailed information"
			
			L201573="经度"
			L201574="纬度"
			L201575="定位"
			l201576="GIS"
			
			
			L201600="User group ID"
			L201601="(No need set for stand-alone PC user)"
			L201602="Start date"
			L201603="Expiration date"
			L201604="New A/C"
			
			
			L201605="Log content"
			L201606="ID"
			L201607="The"
			L201608="Page"
			L201609="Total"
			L201610="Records"
			
			L201611="GO"
			L201612="Print"
			L201613="Export Excel"
			L201614="No data on the list"
			L201615="Online"
			L201616="Offline"
			L201617="Pls select the user to modify"
			L201618="Inexistent user"
			
			L201619="Picture"
			L201620="Receiving alarm user ID"
			L201621="Receiving alarm time"
			L201622="Processing user ID"
			L201623="Processing time"
			L201624="Processing opinion"
			L201625="All alarms"
			L201626="Have"
			
			L201627="Non-processed"
			L201628="Processing"
			L201629="Processed already"
			L201630="Type error"
			
			L201631="Which area belongs to"
			L201632="User permission"
			L201633="Normal"
			L201634="Operator"
			L201635="Disable the device"
			L201636="Unknown"
			L201637="Processed already"
			
			
			L201638="Payment time"
			L201639="Payment amount"
			L201640="Start time"
			L201641="Expiration date"
			L201642="Online state"
			L201643="Arm/disarm state"
			L201644="Arm/disarm time"
			L201645="Online"
			L201646="Offline"
			
			
			L201647="IP"
			L201648="Operating center user"
			L201649="Common user"
			L201650="Which area belongs to"
			L201651="Which role belongs to"
			L201652="Which operating center belongs to"
			L201653="New A/C"
			
			L201654="Area name"
			L201655="Area"
			L201656="Pls select the area you want to delete"
			L201657="Are you sure to delete this area?"
			L201658="Open an account time"
			L201659="No operating permission,can't operate."
			L201660="Product name"
			L201661="Model"
			L201662="Price"
			L201663="Quantity"
			L201664="Category"
			
			L201665="Add product"
			L201666="Modify product"
			L201667="Delete product"
			L201668="Inquiry"
			L201669="Slow playback"
			L201670="Quick playback"
			L201671="Voice"
			L201672="Filename"
			L201673="Path"
			L201674="Creating windows interface..."
			
			L201675="Loading the system data..."
			L201676="Loading map data..."
			L201677="Loading user data..."
			L201678="Add area"
			L201679="Modify area"
			L201680="Area details"
			L201681="Area name can't be empty"
			L201682="China"
			L201683="Searching the user doesn't exist"
			L201684="pls input area name"
			
			
			L201685="Pls input product name"
			L201686="Pls select product model"
			L201687="No specified user,pls input user ID"
			L201688="Pls select product"
			L201689="Input can't be empty"
			L201690="Search date"
			L201691="Del Account"
			L201692="Process failed"
			L201693="Process succeed"
			L201694="Receiving alarm succeed"
			
			L201695="Receiving alarm failed"
			L201696="Alarms"
			L201697="Alarm code"
			L201698="Receiving alarm people"
			L201699="Alarm state"
			L201700="Processing user"
			L201701="Processing time"
			L201702="Recharge succeed"
			L201703="Recharge failed"
			L201704="Time input error"
			L201705="Arm State"
			L201706="Disarm State"
			L201707="Arm time"
			L201708="Disarm time"
			
			L201800="Recharge amount"
			L201801="(￥)"
			L201802="Check information"
			L201803="Confirm recharge"
			L201804="Return"
			L201805="Product information"
			L201806="Product introduction"
			L201807="Model"
			L201808="Picture path"
			L201809="Issue time"
			L201810="User name or password wrong"
			
			L201811="Connect to server failed"
			L201812="Pls select language"
			L201813="Arm/disarm"
			L201814="Failed to get zone information"
			L201815="Determines whether exit program?"
			L201816="Whether to perform away arm?"
			L201817="Whether to perform home arm?"
			L201818="Whether to perform disarm?"
			L201819="Wheter to perform clear alarm log?"
			L201820="Do you want to switch user?"
			
			L201821="Recharge"
			L201822="Stop"
			L201823="Resume"
			L201824="Disassemble"
			L201825="Install"
			L201826="Repair"
			L201827="Edit product"
			L201828="Group"
			
			L201829="Expiration Date"
			L201830="Türkçe"
			L201831="Select All"
			L201832="Clear"
			L201833="CMS"
			
			
			L221000="客户端登陆"
			L221001="客户端退出"

			L221002="添加超级用户"
			L221003="删除超级用户"
			L221004="修改超级用户"

			L221005="添加区域用户"
			L221006="删除区域用户"
			L221007="修改区域用户"

			L221008="添加运营中心"
			L221009="删除运营中心"
			L221010="修改运营中心"

			L221011="添加接警用户"
			L221012="删除接警用户"
			L221013="修改接警用户"

			L221014="添加组用户"
			L221015="删除组用户"
			L221016="修改组用户"

			L221017="添加普通用户"
			L221018="删除普通用户"
			L221019="修改普通用户"

			L221020="添加区域"
			L221021="删除区域"
			L221022="修改区域"

			L221023="添加产品"
			L221024="删除产品"
			L221025="修改产品"

			L221026="添加产品类型"
			L221027="删除产品类型"
			L221028="修改产品类型"

			L221029="添加防区"
			L221030="删除防区"
			L221031="修改防区"
		>
		</MainWindow>
</ImageViewer>
